.forumline {
	background-color: #FFFFFF;
	border: 2px #006699 solid;
}

* {
	margin: 0;
	padding: 0;
}

html {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}

body {
        background: rgba(241,244,249,0.95);
        background-size: cover;
        font-family: verdana, arial, sans-serif;
	font-size: 13px;
	height: 100%;
	width: 100%;
        position: absolute;
}

form {
	margin: 0;
	padding: 0;
	display: inline;
}

#conteneur {
	width: 960px;
	border: none;
	margin: 20px auto;
	background-color: #fff;
	padding: 15px;;
	overflow: visible;
	position: relative;
	//min-height: 100%;
        box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.93);
        -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.93);
        -o-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.93);
        -ms-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.93);
        -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.93);
}


img {
	border: 0;
}

hr {
	color: #000;
}

li {
	list-style-type: none;
	list-style-image: url(images/li.gif);
	padding-bottom: 5px;
}

.styledInput {
	border: 1px solid #ADADAD;
}

.button {
	border: 1px solid #ADADAD;
	background: transparent url('images/bg_button.png') repeat top left;
	height: 21px;
	line-height: 21px;
	padding: 0 5px;
}

#title {
	background-color: #fff;
	padding: 16px 10px 6px 10px;
}

#title #left {
	float: left;
}

#title #right {
	float: right;
}

#title #right a {
	margin: 0 3px;
}

#userbar a {
	color: #656565;
	display: inline-block;
	text-decoration: none;
	line-height: 21px;
}

#userbar #userwelcome {
	background: transparent url('images/arrow-down.png') no-repeat center
		right;
	padding-right: 22px;
}

#userbar #logout {
	background: transparent url('images/logout.png') no-repeat center right;
	margin-left: 18px;
	padding-right: 25px;
}

#usermenu {
	display: none;
	list-style-type: none;
	border: 1px solid #000000;
	padding: 2px 5px;
	position: absolute;
	color: #656565;
	background-color: #FFFFFF;
	z-index: 8000;
}

#usermenu li {
	list-style-image: none;
	list-style-type: none;
	width: 155px;
}

#usermenu #accountItem {
	background: transparent url('images/men.png') no-repeat center left;
}

#usermenu #imagesItem {
	background: transparent url('images/pict.png') no-repeat center left;
}

#usermenu #uploadItem {
	background: transparent url('images/upload.png') no-repeat center left;
}

#usermenu a {
	text-decoration: none;
	color: #3f9aca;
	display: inline-block;
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 30px;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 20px;
}

#title_ads {
	padding: 10px 0;
	margin: 10px 2px;
	float: right;
	width: 467px;
}

#page {
	clear: both;
	padding-top: 0px;
}

#page a {
	color: #01a2fe;
}

#page a img {
	border: none;
	text-decoration: none;
}

 #index_right h1 {
	color: #01a2fe;
	font-size: 1.3em;
	text-align: left;
        margin: 25px 0;
}

#page h2,#inlinepage h2 {
	color: #01a2fe;
	font-size: 1em;
	text-align: left;
	margin: 2px 0 10px 5px;
}

#page option {
	padding-right: 5px;
}

.vignette {
	heigth: 200px;
	width: 180px;
	border: #adadad solid 1px;
	display: inline-block;
	margin-bottom: 17px;
}

.galleryspacer {
	margin-left: 12px;
	margin-right: 12px;
}

.vignette .vignetteImage {
	text-align: center;
	border: none;
	border-top: none;
	border-right: none;
	border-bottom: #adadad solid 1px;
	border-left: none;
	background-color: #f2f2f2;
	line-height: 160px;
	display: inline-block;
	height: 160px;
	width: 100%;
}

.vignette .vignetteImage a,.vignette .vignetteImage img {
	border: none;
        
}

span.vignetteImage img{
    max-width:124px
}

.vignette .vignetteLabel {
	text-align: center;
	border: none;
	background-color: #ffffff;
	color: #000000;
	height: 40px;
	overflow: hidden;
}
/**************************** error_body *********************/
#error {
	padding: 10px 0 20px 0;
	margin: 10px 0;
	font-weight: bold;
	color: red;
	font-size: 0.85em;
	text-align: center;
	border: 1px solid red;
}
/*************************** images_body **************************/
#page #list_categories {
	margin-left: 300px;
	width: 445px;
	padding: 0;
}

#page #list_categories ul {
	display: inline;
	line-height: 17px;
}

#page #list_categories li {
	display: inline;
	margin-right: 20px;
	margin-left: 0;
	font-size: 0.8em;
}

#page #list_categories li a {
	white-space: nowrap;
}

#page #list_categories li.bin img {
	vertical-align: bottom;
}

#page #list_categories li a {
	text-decoration: none;
	color: #000;
}

#catselector {
	font-size: 0.85em;
}

#page #new_categories {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 20px 50px 5px 275px;
}

#page #new_categories label {
	font-size: 0.85em;
}

#page #new_categories p {
	margin: 2px;
	text-align: center;
}

#page p.title {
	margin-top: 15px;
	font-weight: bold;
	margin-left: 250px;
	font-size: 0.9em;
}

#page p.title span.titlecat {
	color: #01a2fe;
}

#page p.link_select {
	font-size: 0.8em;
	margin-left: 20px;
	float: left;
}

#page #list_pictures {
	clear: both;
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 15px 10px 5px 10px;
	_margin-right: 8px; /* IE bug double margin */
	padding: 0;
}

#page #list_pictures div.picture_thumb {
	float: left;
	margin: 5px 10px 10px 10px;
	_margin: 5px 9px 10px 9px;
	text-align: center;
}

#page #list_pictures div.picture_thumb .thumb {
	width: 125px;
	height: 125px;
	text-align: center;
	line-height: 125px;
}

#page .pagination {
	margin-top: 40px;
	text-align: center;
	font-size: 0.8em;
}

#page #list_pictures p.pagination a {
	color: #01a2fe;
}

#page #upload_in_cat #form_upload {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 45px 100px 5px 100px;
	padding: 5px;
	text-align: left;
}

#page .forumline {
	font-size: 0.8em;
}

#page .forumline td {
	font-size: 0.8em;
}

/*-------------------*/
/**************************** image_detail *********************/
.image_detail {
	padding: 10px;
	margin: 0 auto;
}

.image_detail img {
	padding: 1px;
	display: block;
}

.image_detail .links {
	
}

/**************************** index_body *********************/
#servimg_desc {
	padding: 0px 0 50px 0;
}

#servimgloginbtn {
	height: 27px;
	width: 130px;
	margin-left: 35px;
}

#not_logged_in {
	background: #f2f2f2;
	border: 1px solid #adadad;
	text-align: center;
	margin: 0 100px 40px 100px;
	padding: 10px;
	font-size: 0.8em;
}

#upload_now {
	background: #f2f2f2;
	border: 1px solid #adadad;
	padding: 10px;
	text-align: center;
	margin: 70px 20px 70px 20px;
}

#ad_bottom {
	width: 700px;
	margin: 30px auto 0 auto;
	height: 250px;
}

#ad_bottom div.ad {
	float: right;
	width: 50%;
	text-align: center;
        margin-bottom: 25px;
}

#advertising_left {
	margin: 0 40px;
	padding: 5px;
	min-height: 170px;
}

#advertising_left {
	float: left;
}

#advertising_left h6,#connexion h6,span.title {
	text-align: center;
	border-bottom: 1px solid #adadad;
	margin-bottom: 15px;
}

#advertising_left p {
	width: 170px;
	max-width: 170px;
	padding: 2px;
	font-size: 0.85em;
	white-space: nowrap;
}

#connexion {
	background-color: #f2f2f2;
	border: 1px solid #adadad;
	padding: 0 10px 10px 10px;
	margin: 0 auto;
}

#connexion div {
	background-color: #f2f2f2;
}

#connexion div.title {
	color: #01a2fe;
	text-transform: uppercase;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
}

#logintable .row {
	padding-bottom: 15px;
}

.row .label {
	width: 175px;
	min-width: 175px;
	text-align: right;
	line-height: 27px;
	padding-right: 15px;
	white-space: nowrap;
}

#logintable #autologin {
	line-height: 27px;
	float: left;
}

#connexion input.styledInput,#frmconnect input.styledInput {
	height: 25px;
	line-height: 25px;
	width: 250px;
}

#connexion #deconnect {
	font-size: 10px;
}

#connexion a {
	font-style: italic;
	font-size: 0.85em;
}

.dialog {
	display: none;
}

.getpasswd {
	background: #f2f2f2;
	border: 1px solid #adadad;
	height: 80px;
	z-index: 30000;
}

.getpasswd #send_password h1 {
	color: #01a2fe;
	font-size: 1em;
	text-align: center;
	margin: 0 0 20px 0;
}

.getpasswd a {
	font-size: 1em;
}

.getpasswd p {
	font-size: 0.8em;
	margin: 2px 5px 5px 5px;
}

.getpasswd p.explain {
	font-style: italic;
	font-size: 0.85em;
	text-align: center;
	margin: 3px 5px;
}

.getpasswd p.submit_button {
	text-align: center;
	margin: 10px 0 5px 0;
}

.getpasswd input {
	font-size: 1em;
}
/**************************** profile_add_body *********************/
#page #add_profile {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 15px auto 5px auto;
	padding-bottom: 5px;
	width: 440px;
}

#page #edit_profile {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 0 auto;
	padding-bottom: 5px;
	width: 680px;
}

#add_profile label,#edit_profile label {
	float: left;
	width: 250px;
	font-size: 1em;
}

#profile_register_message {
	background-color: #f2f2f2;
	border: 1px solid #adadad;
	margin: 0 20px 70px 40%;
	padding: 10px;
	text-align: center;
	font-size: 0.8em;
}

#profile_register_form {
	clear: right;
	padding: 10px;
}

#profile_register_form h3 {
	text-align: center;
}

#profile_register_form span {
	margin-left: 5px;
	font-size: 0.85em;
}

#profile_register_form .legend {
	color: #aaa;
	font-size: 0.85em;
	font-style: italic;
	text-align: left;
}

#profile_register_form input,#profile_register_form select {
	width: 200px;
}

#profile_register_advertising {
	margin: 10px 5px;
	padding: 10px 5px 5px 5px;
}

#profile_register_advertising h6 {
	text-align: center;
	margin-bottom: 15px;
}

#edit_profile .champ {
	margin-top: 10px;
}

/**************************** term_service *********************/
#term_service {
	padding: 50 0px;
	font-size: 16px;
	margin: 0 auto;
	width: 650px;
}

#term_service h1 {
	color: #01a2fe;
	font-size: 1.3em;
	text-align: center;
	margin: 50px 0;
	_margin-top: 20px; /* IE bug double margin */
}

#term_service h4 {
	border-bottom: 1px solid #01a2fe;
}

#term_service p {
	margin: 10px 0;
	text-align: justify;
	font-size: 0.8em;
}

#term_service ul,term_service li {
	font-size: 0.85em;
	margin-left: 20px;
}

#term_service form {
	margin: 20px 10px;
	padding: 10px 50px;
	border: 1px solid red;
}
/**************************** upload_body *********************/
#page #form_upload,#inlinepage #form_upload {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 5px 20px 5px 20px;
	padding: 5px;
}

#page #form_upload {
	margin: 5px 20px 5px 20px;
}

#inlinepage #form_upload {
	margin: 0;
}

#page #form_upload p.champ,#inlinepage #form_upload p.champ {
	font-size: 0.8em;
	margin-left: 20px;
}

#page #form_upload p.auth_format,#inlinepage #form_upload p.auth_format
	{
	color: #01a2fe;
	font-weight: bold;
	font-size: 0.9em;
	text-align: center;
	margin: 10px 0 8px 0;
}

#page #form_upload p.submit_button,#inlinepage #form_upload p.submit_button
	{
	text-align: center;
	margin: 2px 0;
}

/***************************** message_body ***********************/
#message {
	background: #f2f2f2;
	border: 1px solid #adadad;
	padding-bottom: 5px;
}

#page #message h1 {
	font-size: 0.9em;
	text-align: center;
	margin: 5px 5px 10px 5px;
}

#page #message a {
	font-size: 1em;
}

#message p {
	font-size: 0.8em;
	margin: 2px 5px 5px 5px;
}

#page #message p.explain {
	font-style: italic;
	font-size: 0.85em;
	text-align: center;
	margin: 3px 5px;
}

#page #message p.submit_button {
	text-align: center;
	margin: 10px 0 5px 0;
}

/**************************** image_preview_body ******************/
#preview_conteneur {
	border: 1px solid #adadad;
	background: #fff;
}

#preview_conteneur a {
	color: #01a2fe;
}

#preview_conteneur a img {
	border: none;
	text-decoration: none;
}

#preview_conteneur #left {
	position: relative;
	float: left;
	margin-left: 20px;
}

#preview_conteneur #right {
	position: relative;
	float: right;
	margin-bottom: 8px;
}

#preview_conteneur #title_ads {
	padding: 10px 0;
	margin: 10px 2px;
	float: right;
	clear: right;
	width: 467px;
}

#picture {
	clear: both;
	width: auto;
	display: inline-block;
	margin: 0 auto;
	position: relative;
	text-align: center;
	min-height: 70px;
}

#menu_preview {
	display: block;
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 10;
	background-color: transparent;
}

#menu_preview .btnnavig {
	text-decoration: none;
	outline: medium none;
	display: block;
	min-height: 70px;
	height: 100%;
	width: 55px;
}

#menu_preview .btnprev {
	float: left;
	left: 0px;
	background: url('images/arrow_left.png') no-repeat scroll left center
		transparent;
}

#menu_preview .btnnext {
	float: right;
	right: 0px;
	background: url('images/arrow_right.png') no-repeat scroll right center
		transparent;
}

#preview_conteneur #menu_preview li {
	display: inline;
	margin: 0px 3px 5px 3px;
	font-size: 0.8em;
	font-weight: bold;
}

#preview_conteneur #menu_preview li.link_close {
	margin: 0 20px 5px;
}

#preview_conteneur #message a {
	font-size: 1em;
}

/***************************** overall_footer *********************/
#footer {
	clear: both;
	padding: 0;
	padding-bottom: 5px;
	width: 950px;
	position: relative;
	bottom: 0;
	height: 55px;
}

#footer div {
	position: relative;
}

#footer div img {
	vertical-align: middle;
	margin: 0 3px;
}

#footer a {
    text-transform: uppercase;
    color: #4f5861;
    font-weight: bold;
    text-decoration: none;
    font-size: 0.8em;
}

#footer a:hover{
    color: #444;
}

#footer a img {
	border: none;
	text-decoration: none;
}

div.partner {
	font-size: 0.85em;
	margin-top: 2px;
	text-align: center;
	color: #999;
}

div.partner a {
	color: #01a2fe;
	text-decoration: none;
}

#footer #copyright {
	color: #000000;
	font-size: 0.8em;
	position: relative;
        margin-top:10px;
	right: 0;
	top: 0;
}
/*************************** report_body *********************/
#page #report,#inlinepage #report {
	background: #f2f2f2;
	border: 1px solid #adadad;
	height: 120px;
	padding: 5px;
}

#page #report input.text_input,#inlinepage #report input.text_input {
	width: 250px;
}

#page #report div,#inlinepage #report div {
	padding: 3px 0 8px 0;
}

/******* class for all pages ***/
.center {
	text-align: center;
}

.menu01 {
	color: #3466DE;
	font-size: 0.8em;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	font-weight: bold
}

.menu01 a:hover {
	color: #555555;
}

.menu02 {
	color: #339900;
	font-size: 0.85em;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	font-weight: bold;
}

.menu02:hover {
	color: #006600;
}

.menu03 {
	font-size: 0.85em;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	font-weight: bold;
}

.menu03:hover {
	color: #006600;
}

.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 15px;
	color: #000000
}

.txtsmall {
	font-family: Tahoma, Verdana;
	font-size: 0.8em;
	line-height: 14px;
	color: #000000
}

.txtlinks {
	font-family: Tahoma, Verdana;
	font-size: 0.92em;
	line-height: 20px;
	color: #000000;
}

.txtlinks_title {
	font-family: Tahoma, Verdana;
	font-size: 0.92em;
	line-height: 20px;
	color: #000;
	margin-bottom: 5px;
	margin-top: 10px;
        width: 25%;
        padding-left: 12px;
}

.legend {
	font-family: Tahoma, Verdana;
	font-size: 0.85em;
	line-height: 14px;
	color: #333333;
}


.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 15px;
	color: #000000
}

select {
	color: #000000;
	font-size: 0.85em;
	font-family: Verdana, Arial, sans-serif;
}

input {
	color: #000;
}

input.links {
	font-size: 0.92em;
	font-family: Arial, Tahoma, Verdana;
	background-color: #E0E0E0;
}

.bar01 {
	color: #000000;
	font-size: 18px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
}

.txt2 {
	color: #006600;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
	font-weight: bold;
}

#servimg_desc a:link,a:active,a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #01a2fe;
}

#page #list_categories li a:hover {
	text-decoration: underline;
	color: #01a2fe;
}

#servimg_desc a:hover {
	text-decoration: underline;
	color: #01a2fe;
}

div.forum_upload {
	text-align: left;
}

form[name='upload'] .auth_format{
	margin: 5px;
}

#tabs {
	padding: 0px;
	border-width: 0px;
}

#tabs .ui-widget-content{
    border:none;
}

#tabs .ui-tabs-nav {
	padding-left: 0px;
        border:none;
        background:#FFF;
	height: 100%;
}

#tabs .ui-tabs-panel {
	background: transparent none;
        border:none;
}

#tabs .ui-state-default,#tabs .ui-state-active {
	background: transparent none;
	border: none;
}

#tabs .ui-state-default a {
	color: #777;
	background: none;
	border: none;
        outline:none;
}

#tabs .ui-state-active a {
	color: #333333;
	background: none;
        border-bottom: 4px solid #01a1fe;
}

#tabs .ui-widget-content{
    border: 1px solid #dddddd;
background: #f2f5f7 50% top repeat-x;
color: #362b36;
}

#ui-id-1 .icon-select{
    display:none;
}

#ui-id-2 .icon-select{
    display:none;
}

#ui-id-3 .icon-select{
    display:none;
}

.ui-state-active #ui-id-1 .icon-select{
    display:inline-block;
}
.ui-state-active #ui-id-1  .icon-menu{
    display:none;
}
.ui-state-active #ui-id-2 .icon-select{
    display:inline-block;
}
.ui-state-active #ui-id-2  .icon-menu{
    display:none;
}
.ui-state-active #ui-id-3 .icon-select{
    display:inline-block;
}
.ui-state-active #ui-id-3  .icon-menu{
    display:none;
}




.image_detail table {
width: 100%;
}

.image_detail tr{
    line-height: 30px;
}

.image_detail input{
    background: #f2f5f7;
    border-top: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    border-bottom: 1px solid #01a1fe;
    border-radius: 0;
    box-shadow: none;
    border-color: #288ce4;
    width: 100%;
}

td.txtlinks_section {
font-weight: bold;
font-size: 1.2em;
line-height: 40px;
padding: 10px auto;
text-align: center;
}

td.txtlinks_icon{
    width: 5%;
}

.image_detail fieldset{
    padding: 15px;
    margin-bottom: 20px;
    border-bottom: none;
    border-left: none;
    border-right: none;
    border-radius: 10px;
    border-width: 1px;
    border-color: #01a1fe;
}

.image_detail legend{
    padding: 0 10px;
font-size: 1.2em;
font-weight: bold;
}


/* CSS pour tableau EXIF */
.info-exif {
	margin: 0px;
	padding: 0px;
	width: 100%;
        border:none;
}

.info-exif table {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
                border:none;
}

.info-exif tr:nth-child(odd) {
	background-color: #e5e5e5;
}

.info-exif tr:nth-child(even) {
	background-color: #ffffff;
}

.info-exif td {
	vertical-align: middle;
        border:none;
	text-align: left;
	padding: 7px;
	font-size: 1em;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
}

#socialBar{
    margin: 35px auto;
    text-align: center;
}

#index_page{
    width:728px;
    margin: 100px auto 50px auto;

}

#index_left{
    float:left;
    margin-right:28px;
    margin-bottom:40px;
    width: 400px;
    position:relative;
    height:450px;
}

#index_left fieldset{
    border:none;
}

#index_left input{
    background: #f9f9f9;
    border: 1px solid #d9d9d9;
    padding: 7px 14px;
    outline: 0;
    font-size: 13px;
    color: #a6a6a6;
}

#index_right{
    float:left;
    margin-bottom:40px;
    width: 300px;
        position:relative;
    height:450px;
}

#index_ads{
    
}

.connect_title{
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    background: #19232d;
    color: #efefef;
    padding: 0 14px;
    line-height: 34px;  
    margin-top: 15px;
}

.input-group{
    display: table;
    width: 100%;
    margin-top: 14px;
}

#index_left .input-group input{
    border-left: 0;
    width: 364px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: normal;
    padding: 9px 14px;
    display: table-cell;
}


.index-submit-wrapper{
    float: none;
    text-align: left;
    overflow: hidden;
    margin-top: 21px;
}

.index-lostpass-link{
    line-height: 28px;
}

.index-login-submit{
    float: right;
    text-transform: uppercase;
    background: #0098d3;
    padding: 5px 21px;
    color: #fff;
    display: inline-block;
    font: inherit;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    cursor: pointer;
    -webkit-appearance: none;
    height: 21px;
    border:none;
}

.input-group img{
    float:left;
    width:36px;
}

#frmconnect{
    position:absolute;
    bottom:0;
}

.index_right_ads{
        position:absolute;
    bottom:0;
    height: 250px;
}

#error_ads {
    margin: 50px;
    text-align: center;
}

#recaptcha_widget_div{
    max-width: 320px;
        margin:auto;
}